<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="View the text version of a quiz to see how much you know about the health impacts of climate change." />
<meta name="DC.title" content="Text Version of Quiz: How Much Do You Know About the Health Impacts of Climate Change?" />
<!--googleoff: snippet--><meta name="keywords" content="climate change, impacts, human health, climate, weather, illness, disease, heat, global warming, asthma, Lyme disease, west nile virus, storm" />
<link rel="canonical" href="/climatechangeisreal/climate-impacts/text-version-quiz-how-much-do-you-know-about-health-impacts-climate-change" />
<link rel="shortlink" href="/climatechangeisreal/climate-impacts/text-version-quiz-how-much-do-you-know-about-health-impacts-climate-change" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Learn the Issues" />
<meta name="DC.type" content="Overviews and Factsheets" />
<meta name="DC.date.created" content="2016-06-30" />
<meta name="DC.date.modified" content="2016-09-29" />
<meta name="DC.date.reviewed" content="2017-09-29" />
<meta name="DC.creator" content="US EPA,OA" />
<meta name="WebArea" content="Climate Change Impacts" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="page" />
  <title>Text Version of Quiz: How Much Do You Know About the Health Impacts of Climate Change? | Climate Change Impacts | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Climate Change Impacts" href="/climatechangeisreal/feed/125319/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-153813 node-type-page og-context og-context-node og-context-node-125319 section-climate-impacts microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Climate Change Impacts</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">Text Version of Quiz: How Much Do You Know About the Health Impacts of Climate Change?</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    




<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  <p><a href="/climatechangeisreal/climate-impacts/quiz-how-much-do-you-know-about-health-impacts-climate-change">Visit the interactive version of this quiz.</a></p>

<p>Understanding the threats that climate change pose to human health can help us work together to lower risks and be prepared. Take this quiz to see how much you know about the health impacts of climate change.</p>

<hr /><h2>Climate Change and Human Health</h2>

<p>Knowing your health risks gives you the power to manage them. How much do you know? How much will you learn? Take this quiz to find out!</p>

<h3>1. How can the changing climate and weather affect human health?</h3>

<p class="indented">a. Increase frequency or severity of existing health risks<br />
	b. Introduce health risks to geographic regions where they have not previously occurred<br />
	c. Shift the timing of seasonal health risks<br />
	d. <strong>All of the above (correct)</strong></p>

<h4>Answer to Q1:</h4>

<p>With climate change, existing health risks may worsen. For example, heat waves and floods may become more frequent and intense. Climate change can also bring unfamiliar health risks to new areas (such as when Lyme disease-carrying ticks expand their territory). Periodic health risks, like allergy seasons, may shift in timing or have a longer window.</p>

<p><a href="https://health2016.globalchange.gov/climate-change-and-human-health">Learn more about how changes in temperature, rainfall, extreme weather, and sea levels will affect our health.</a></p>

<h3>2. Will climate change lead to an increase or decrease in asthma attacks?</h3>

<p class="indented">a. <strong>Increase (correct)</strong><br />
	b. Decrease</p>

<h4>Answer to Q2:</h4>

<p>Climate influences temperatures, cloudiness, humidity, wind, and how much and how hard it rains. These factors all play a role in making the air we breathe indoors and outdoors better or worse. Rising temperatures, altered rain patterns, and more carbon dioxide in the atmosphere will lead to higher pollen counts, longer pollen seasons, and associated increases in asthma episodes and other allergic illnesses.</p>

<p><a href="https://health2016.globalchange.gov/air-quality-impacts">Learn more about these air quality impacts, as well as the health effects from changes in wildfires, increased pollution, and indoor air conditions.</a></p>

<h3>3. The elderly have a higher risk of becoming ill or dying during heat waves as compared to other groups.</h3>

<p class="indented">a. <strong>True (correct)</strong><br />
	b. False</p>

<h4>Answer to Q3:</h4>

<p>Older adults are particularly at risk from extreme heat events, especially if they take certain medications that make it harder to maintain a healthy body temperature. In general, health risks from climate change will not be evenly spread among people. Some groups will experience worse health challenges than others. Other people who are more vulnerable to climate change include pregnant women, children, and people who work outdoors. People with mental illness, disabilities, or chronic medical conditions also face higher risks. High-risk communities include low-income groups, people of color, and immigrant groups.</p>

<p><a href="https://health2016.globalchange.gov/populations-concern">Learn more about how who you are influences your climate health risks.</a></p>

<h3>4. Which illness does NOT increase in frequency along with higher temperatures?</h3>

<p class="indented">a. Dehydration<br />
	b. <strong>Arthritis (correct)</strong><br />
	c. Kidney stones<br />
	d. Legionnaires’ disease</p>

<h4>Answer to Q4:</h4>

<p>Cases of arthritis are not expected to increase with higher temperatures. However, extremely hot days can lead to dehydration, heat cramps, heatstroke, and other conditions. Extreme heat compromises the body's ability to regulate temperature and can particularly harm people who already suffer from chronic illnesses like heart, kidney, and lung disorders. Even small differences in seasonal average temperatures can result in increased illnesses and deaths.</p>

<p><a href="https://health2016.globalchange.gov/temperature-related-death-and-illness">Learn more about the health impacts of extreme heat, as well as extreme cold.</a></p>

<h3>5. Which list arranges climate change-related extreme weather events in the United States in order from most to least dangerous (based on a 10-year average of resulting deaths)?</h3>

<p class="indented">a. Hurricanes, floods, heat waves<br />
	b. Floods, heat waves, hurricanes<br />
	c. <strong>Heat waves, hurricanes, floods (correct)</strong><br />
	d. Floods, hurricanes, heat waves</p>

<h4>Answer to Q5:</h4>

<p>The correct answer is based on data from the National Weather Service. Extreme heat was the leading cause of weather-related deaths (more than 1,200) in the United States between 2004 and 2013. Hurricanes caused more than 1,000 deaths while floods caused less than 800. Not only do extreme weather events injure and kill people, they can also disrupt important infrastructure (such as utilities, roads, bridges, and power supplies). This reduces people’s access to medical care and safe food and water.</p>

<p><a href="https://health2016.globalchange.gov/extreme-events">Learn more about the health impacts of extreme weather events, like flooding, drought, wildfires, and winter storms.</a></p>

<h3>6. Increasing temperatures from climate change are causing ticks that carry Lyme disease to become active earlier in the year and expand their distribution north. How many cases of Lyme disease per year are reported in the United States on average?</h3>

<p class="indented">a. 50<br />
	b. 3,500<br />
	c. <strong>30,500 (correct)</strong><br />
	d. 300,500</p>

<h4>Answer to Q6:</h4>

<p>Changing conditions could make disease-carrying pests (such as ticks, mosquitoes, and fleas) more common. Climate change could also allow these pests to move into new regions or survive for a longer part of the year. People who spend the most time outdoors (such as outdoor workers and children) carry the most risk of contact with disease-carrying pests.</p>

<p><a href="https://health2016.globalchange.gov/vectorborne-diseases">Learn more about how climate change affects the incidence of tick-carried illnesses like Lyme disease.</a></p>

<h3>7. How can climate change affect the frequency of West Nile virus infections?</h3>

<p class="indented">a. Changing weather conditions alter mosquito habitat<br />
	b. Changing weather conditions alter bird habitat<br />
	c. Changes in mosquito hatching and survival rates<br />
	d. Both A and C<br />
	e. <strong>All of the above (correct)</strong></p>

<h4>Answer to Q7:</h4>

<p>West Nile virus is the most common mosquito-carried illness in the United States. Traditionally, the peak time for outbreaks is June through September. Birds are the natural hosts for West Nile virus, but mosquitoes can also pass the illness to humans after biting an infected bird. Climate influences the number and distribution of both birds and mosquitoes capable of transmitting West Nile virus in different regions.</p>

<p><a href="https://health2016.globalchange.gov/vectorborne-diseases">Learn more about how climate change affects the incidence of mosquito-carried illnesses like West Nile virus.</a></p>

<h3>8. Depression and post-traumatic stress disorder (PTSD) rates increase after climate- and weather-related disasters.</h3>

<p class="indented">a. <strong>True (correct)</strong><br />
	b. False</p>

<h4>Answer to Q8:</h4>

<p>Weather-related disasters such as hurricanes are becoming more common. After disasters, people can experience serious emotional consequences. For example, people may develop PTSD, depression, anxiety, or grief. Children especially may have distress after traumatic events. Other high-risk groups include the elderly, first responders, farmers, residents in coastal areas, and people with pre-existing mental illness.</p>

<p><a href="https://health2016.globalchange.gov/mental-health-and-well-being">Learn more about climate change-related risks to mental health.</a></p>

<h3>9. How can more frequent intense storms affect drinking water sources?</h3>

<p class="indented">a. Heavy precipitation can overwhelm sewage and stormwater systems, and pollute drinking water sources<br />
	b. Excessive precipitation and storms can damage water treatment, wastewater, and stormwater structures<br />
	c. <strong>Both A and C (correct)</strong><br />
	d. All of the above</p>

<h4>Answer to Q9:</h4>

<p>Climate change can increase water-related illnesses in different ways. As mentioned in the question, heavy downpours can pollute some drinking water sources (such as lakes and rivers) with unhealthy bacteria and chemicals. Swimming in polluted water also carries health risks. Pollution combined with higher water temperatures can help blooms of harmful algae grow in drinking water sources or recreational waters.</p>

<p><a href="https://health2016.globalchange.gov/water-related-illness">Learn more about how climate change threatens our drinking and recreational water bodies.</a></p>

<h3>10. Will rising levels of atmospheric carbon dioxide increase or decrease the nutritional value of wheat and rice?</h3>

<p class="indented">a. Increase<br />
	b. <strong>Decrease (correct)</strong></p>

<h4>Answer to Q10:</h4>

<p>More carbon dioxide is in the air. Plants like wheat, rice, barley, and potatoes react by building more carbohydrates into their tissues. They also draw less water into their roots. So less essential minerals make it into our food. This results in less nutritional value (lower amounts of protein, calcium, copper, iron, magnesium, and zinc) in our food.</p>

<p><a href="https://health2016.globalchange.gov/food-safety-nutrition-and-distribution">Learn more about how climate change can threaten our supply of safe and nutritious food.</a></p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>
</div>
  </div>

  
  
</div>



<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/climate-impacts/forms/contact-us-about-climate-change-impacts" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">Climate Change Impacts</h2>
  
  
    <ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climatechange" title="" class="menu-node-unpublished menu-link">Climate Change Home</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts" title="" class="menu-node-unpublished menu-link">Climate Impacts Home</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-change-impacts-region" class="menu-node-unpublished menu-link">—Impacts by Region</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-change-impacts-sector" class="menu-node-unpublished menu-link">—Impacts by Sector</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-change-impacts-state" class="menu-node-unpublished menu-link">—Impacts by State</a></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 06:54:53 -->